/* EXPLORE */

.topbuttons {
  margin-top: 3px;
  text-align: center;
}

.map {
  width: 100%;
  display: block;
  position: absolute;
  height: auto;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin-top: 47px;
  margin-bottom: 53px;
  margin-right: 0;
  margin-left: 0;
}

#floaters a {
  display: block;
  position: absolute;
  z-index: 1000;
}

.popup {
  display: none;
  width: 230px;
  height: 80px;
}

.map .popup {
  display: block;
}

.popup h3 {
  margin-top: 0;
}

.thumbnail {
  float: left;
  margin-right: 10px;
}

.stars img {
  vertical-align: top;
}

.stars small {
}

/* EXPLORE LIST */

.ui-li-thumb {
  max-width: 100px !important;
}

.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit {
  padding-left: 120px !important;
}

.photo h3 {
  margin-top: 0;
  margin-bottom: 5px;
}

/* QUEST */

.details {
  width: 285px;
  margin-bottom: 10px;
}

.details .author .thumbnail {
  float: left;
  margin-right: 5px;
  vertical-align: top;
}

.details .author h4 {
  margin-top: 0;
  margin-bottom: 0;
}

.details .stars {
  text-align: right;
}

.details .stars img {
  vertical-align: top;
}

.toptabs {
  text-align: center;
}

#unpublish.ui-btn-icon-left .ui-btn-inner {
  padding-left: 32px;
}

#description, #whattobring, #howtogetthere {
  min-height: 105px;
}

.review {
  clear: both;
  margin-bottom: 10px;
}

.comment {
  margin-bottom: 5px;
}

.pull-right {
  float: right;
}

.smallmap {
  width: 100%;
  display: block;
  position: absolute;
  height: auto;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin-top: 103px;
  margin-bottom: 53px;
  margin-right: 0;
  margin-left: 0;
}

.mediummap {
  width: 100%;
  display: block;
  position: absolute;
  height: auto;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin-top: 83px;
  margin-bottom: 53px;
  margin-right: 0;
  margin-left: 0;
}

p.badge {
  text-align: center;
}

img.badge {
  vertical-align: middle;
}

.activity {
  display: block;
  text-align: center;
  padding: 5px;
}

.activity.active {
  border: 1px solid lightgray;
  background-color: lightgray;
  border-radius: 10px;
}
